

.zc_center{ overflow:hidden;}
#l_new_l{ float:left;}
.l_new_l{ float:left; width:820px; border-right:#fcfcfc 1px solid; overflow:hidden; }
.zx_new{ width:800px;}

.new_title{ width:800px; border-bottom:#dcdcdc 1px solid; display:block;}
.zx_new .new_title{ padding-top:10px; height:40px;}
.new_title p{ font-size:22px; color:#333; border-left:#e12d2d 4px solid; line-height:24px; height:24px; margin-top:9px; padding-left:14px;}
.new_title p span{ font-size:14px;}
.zx_new ul{ width:800px; overflow:hidden; display:block; margin-top:10px; margin-bottom:16px; }
.zx_new ul li{ overflow:hidden; height:44px; width:800px; overflow:hidden; display:block;}
.zx_new ul li a{ font-size:16px; color:#444; line-height:44px; height:44px; float:left; width:640px; overflow:hidden; display:block;}
.zx_new ul li span{ display:block; float:right; line-height:44px; font-size:14px; height:44px; color:#999; word-spacing:0; letter-spacing:0;}

/*内容导航及内容*/
/*内容导航*/
.neir_nav{  position:relative; }
.small_nav_box{  position:absolute; left:0px; top:0px;}
.neir_nav .small_nav{ width:800px; height:47px; border-top:#f04343 2px solid; border-bottom:#dcdcdc 2px solid; }
.small_nav li{ float:left; padding:0 22px; height:46px; display:block; border-bottom:#dcdcdc 2px solid; position:relative; }
.small_nav li a:hover{ text-decoration:none;}
.whiteLizcfg{ background-color:#f3fdf6; border-top:#da0000 2px solid;  border-bottom:none; }
/*.small_nav li:hover .nav_zcfgli{ color:#666;}*/
.small_nav .current_zcfgli{ background-color:#fef4e9; border-top:#da0000 2px solid; height:44px; border-left:1px #fefefe solid; border-right:1px #fefefe solid;}
.nav_zcfgli{ color:#666; font-size:18px; line-height:46px;font-weight:bold; text-align:center; width:112px; height:46px; }
.current_zcfgli .nav_zcfgli{ color:#f04343;}
.small_nav dl{ width:780px; background-color:#f3fdf6; padding-left:20px; overflow:hidden; border:#eef4f4 1px solid; position:absolute; top:35px; z-index:99; }
.small_nav dl dd{ font-size:14px; color:#666; margin-right:10px; float:left;  }
.small_nav dl dd a{ color:#777; line-height:42px; word-spacing:0; letter-spacing:0px;}
.small_nav dl dd a:hover{ text-decoration:none;}
.small_nav dl .current_fgA{ color:#f04343;}



/*内容导航end*/

/*法规内容*/
.fgnr_list{ padding-top:60px; width:800px;}
.fgnr_list_search{width:800px;}
.fgnr_list li{ border-bottom:#dcdcdc 1px solid; margin-bottom:16px; padding-bottom:16px;}
.fgnr_list h3 a{ font-size:18px; line-height:46px; color:#333;}
.fgnr_list h5{ overflow:hidden; display:block; margin-bottom:12px;}
.fgnr_list h5 p{ display:block; float:left; margin-right:24px; font-size:12px;}
.fgnr_list h5 p img{ margin-right:6px;}
.fgnr_list h5 p span{ color:#50ba65;}
.fgnr_list div p{ line-height:28px; font-size:14px; color:#666; letter-spacing:0px;}
.fgnr_list div p span{ color:#e89005; letter-spacing:0px; margin-left:10px;}

/*内容导航及内容end*/


/*右侧内容*/
.list_new_r2{ float:left; margin-left:0px; width:320px; margin-left:16px;   }
.list_new_r2{ float:left; }
.js_box{width:320px; background-color:#fafafa; padding-top:6px; padding-bottom:14px; }
.js_box p{ margin-bottom:16px; font-size:14px; height:30px; line-height:34px; margin-left:16px;}
.js_title{ width:320px; height:30px; border-bottom:#dcdcdc 1px solid; display:block; margin-bottom:20px; }
.js_title p{ font-size:22px; color:#333; border-left:#e12d2d 4px solid; line-height:24px; height:24px; margin-top:9px; padding-left:14px; margin-left:0px;}
.js_title p span{ font-size:14px; word-spacing:0px; letter-spacing:0px;}
.js_box input{ border:#dcdcdc 1px solid; }
.js_box h2{ height:34px;}
.js_box div{ overflow:hidden; margin-left:16px; margin-top:26px;}
.js_box div p{ float:left; margin-right:4px; display:block; margin-left:0px;}

.fg_tu_news{ margin-top:30px; overflow:hidden; padding-bottom:14px; }
.fg_tu_news div{ float:right; font-size:12px; color:#999; margin-right:12px; margin-top:6px; height:40px; }

.fg_tu_news ul{ margin-left:16px; }
.fg_tu_news ul li{ margin-bottom:20px;}
.fg_tu_news ul li h2{ width:292px; line-height:18px;}
.fg_tu_news ul li h2 a{ font-size:14px; letter-spacing:0px;}
.fg_tu_news ul li h2 a:hover{ text-decoration:none;}
.fg_phlis{ margin-left:16px;}
.fg_phlis li{ font-size:14px; padding-left:16px; width:272px; overflow:hidden; height:30px; line-height:40px; background-position:center left; background-repeat:no-repeat;} 
.fg_phlis li a:hover{ text-decoration:none;}



/*右侧内容*/






















